Subject: (urth)

From: Tony A. West <gila at aax.mtci.ne.jp>
Date: Mon, 13 Sep 1999 15:50:46 +0000

Hi all, just a lurker here--- have a quick question for you all.  Anyone
know about the details of the Long Sun re-release date?  I picked up the
first one before going overseas, and since then Nightside has become
impossible to find.  Wondering if Orb will do a nice reissue, like Book of
the New Sun.  Yeah yeah, I know this is the Urth list, but.... sorry!
Thanks for your time if you know....

TW
Wadomari Board of Education

*More Wolfe info & archive of this list at http://www.urth.net/urth/